.row { letter-spacing: -0.31em; *letter-spacing: normal; *word-spacing: -0.43em; text-rendering: optimizespeed; position:relative; }

.column { display:inline-block; *display:inline; *zoom:1; vertical-align: top; letter-spacing: normal; word-spacing: normal; vertical-align: top; text-rendering: auto; min-height:1px; }
.row-with-gutter .column { margin-left:2%; }
.row-with-gutter .column:first-child { margin-left:0; }

    /* columns */
    .row-with-gutter .column-1   { width: 6.5%; }
    .row-with-gutter .column-2   { width: 15%; }
    .row-with-gutter .column-3   { width: 23.5%; }
    .row-with-gutter .column-4   { width: 32%; }
    .row-with-gutter .column-5   { width: 40.5%; }
    .row-with-gutter .column-6   { width: 49%; }
    .row-with-gutter .column-7   { width: 57.5%; }
    .row-with-gutter .column-8   { width: 66%; }
    .row-with-gutter .column-9   { width: 74.5% }
    .row-with-gutter .column-10  { width: 83%; }
    .row-with-gutter .column-11  { width: 91.5%; }
    .row-with-gutter .column-12  { width: 100%; margin-left: 0; }

    .column-1   { width: 8.333333333333%; }
    .column-2   { width: 16.66666666667%; }
    .column-2-5 { width: 20% }
    .column-3   { width: 25%; }
    .column-4   { width: 33.33333333333%; }
    .column-5   { width: 41.66666666667%; }
    .column-6   { width: 50%; }
    .column-7   { width: 58.33333333333%; }
    .column-8   { width: 66.66666666667%; }
    .column-9   { width: 75% }
    .column-10  { width: 83.33333333333%; }
    .column-11  { width: 91.66666666667%; }
    .column-12  { width: 100%; margin-left: 0; }
    /* end columns */

    /* offsets */
    .row .offset-1   { margin-left: 8.5%; }
    .row .offset-2   { margin-left: 17%; }
    .row .offset-3   { margin-left: 25.5%; }
    .row .offset-4   { margin-left: 34%; }
    .row .offset-5   { margin-left: 42.5%; }
    .row .offset-6   { margin-left: 51%; }
    .row .offset-7   { margin-left: 59.5%; }
    .row .offset-8   { margin-left: 68%; }
    .row .offset-9   { margin-left: 76.5%; }
    .row .offset-10  { margin-left: 85%; }
    .row .offset-11  { margin-left: 93.5%; }
    /* end offsets */